TDV Adapter for PostgreSQL

Build 21.0.8137

CData TDV Adapter for PostgreSQL

PostgreSQL Adapter

PostgreSQL Version Support

The adapter enables standards-based access to PostgreSQL databases version 7.4 and later.

Copyright (c) 2022 CData Software, Inc. - All rights reserved.
Build 21.0.8137